<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<p class="Headline">'.$L_Headline10.'</p>';
  if ( IsUserAdmin() ) { $UserIsAdmin = true;}
    else { $UserIsAdmin = false;}
  if ( IsUserUser() ) { $UserIsUser = true;}
    else { $UserIsUser = false;}
  include("calendar/backend_year-generate.php");
  include("calendar/backend_legende.php");
  if ( IsUserAdmin() )
  {
    echo "<a href='index.php?submenue=calendar&amp;inhalt=backend_addGig&amp;job=add'><img src='images/add.gif' alt='$L_002' title='$L_002' /></a>";
  }
  include("includes/toolbar.php");
?>